import {sprintf, __} from "@wordpress/i18n";

export const APPEAR_AFTER = [
    {
        label: __("Once page loaded", 'limb-chatbot'),
        value: 0
    },
    {
        label: sprintf(__("%d sec", 'limb-chatbot'), 10),
        value: 10
    },
    {
        label: sprintf(__("%d sec", 'limb-chatbot'), 20),
        value: 20
    },
    {
        label: sprintf(__("%d min", 'limb-chatbot'), 1),
        value: 60
    },
    ...JSON.parse(localStorage.getItem('lbaic.settings.chatbot.settings.appear_after') || '[]')
];